uuid: ebeffb17-4301-496f-ab32-fd69e0e74b99
langcode: en
status: true
dependencies: {  }
name: image_650x366
label: 'Image (650x366)'
effects:
  e00dd4dd-8dfd-4af0-b2af-5070605f5265:
    uuid: e00dd4dd-8dfd-4af0-b2af-5070605f5265
    id: image_scale_and_crop
    weight: 1
    data:
      width: 650
      height: 366
      anchor: center-center
